
#control, input[type="file"] {
    display: inline-block !important;
}
.button-right {
    float: right;
    text-align: right;
}
.left-align {
    text-align: left;
}
.right-align {
    text-align: right;
}
table th, table td {
    font-weight: 500;
    text-align: center;
    vertical-align: middle !important;
}
.kubk_bordered_table, .table > thead > tr > th, .kubk_bordered_table, .table > tbody > tr > th, .kubk_bordered_table, .table > tfoot > tr > th, .kubk_bordered_table, .table > thead > tr > td, .kubk_bordered_table, .table > tbody > tr > td, .kubk_bordered_table, .table > tfoot > tr > td {
    border: 1px solid #337AB7 !important;
}
.spacer1x {
    height: 50px;
    margin-top: 25px;
    padding: 0;
}
.user-form-group, .form-control.file {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
#onehalf-form-box {
    float: left;
    margin-right: 5%;
    width: 45%;
}
.q-sn {
    float: left;
    margin-right: 10px;
}
.q-check > ul {
    padding: 0;
}
.form-group li {
    list-style: outside none none;
}
.form-group > ul {
    margin: 0;
    padding: 0;
}
.box-content.nopadding {
    margin-top: 20px;
}

#full-form-box li {
    display: table-header-group;
    float: left;
    list-style: outside none none;
    margin: 0 -10px 1px;
    padding: 12px 10px;
    width: 100%;
}
#full-form-box > ul {
    margin: 0;
    padding: 0;
}
.q-qest {
    display: inline-block;
    float: left;
}
.q-check {
    display: inline-block;
    float: right;
    width: 27%;
}
.q-qest {
    float: left;
    width: 65%;
}
.q-sn {
    font-weight: bold;
}
.q-sn::after {
    content: ".";
    margin-left: -3px;
}
#full-form-box ul li:nth-child(2n+1) {
    background: #eaeaea none repeat scroll 0 0;
}
#full-form-box ul li:nth-child(2n+1) .q-check {
}
#full-form-box li .q-check li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 0;
}
.form-title {
    background: black none repeat scroll 0 0;
    color: white;
    margin: 0 -10px 10px;
    padding: 10px 23px;
}
table td {
    text-align: left;
}
.box-title.headding > h3 {
    color: #337ab7;
    font-size: 16px;
}
.pull-right.header-btn {
    /*background: #337ab7 none repeat scroll 0 0;*/
    /*color: white;*/
    padding: 3px 6px;
}
.pull-right.header-btn > a {
    /*color: #333;*/
}
.pull-right.header-btn:hover {
    /*background: red none repeat scroll 0 0;*/
}
.bg-primary a {
    color: white;
}
.q-t {
    display: block;
    width: 100%;
}
#full-form-box li .q-check li {
    float: left;
    width: 23%;
}
#full-form-box .q-check li:last-child {
    width: 53%;
}
.fileUpload {
    float: left;
    margin: 10px;
    overflow: hidden;
    position: relative;
}
.fileUpload input.upload {
    cursor: pointer;
    font-size: 20px;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.label-in {
    border: medium none;
    margin-top: 10px;
    /*max-width: 444px;*/
    /*min-width: 378px;*/
    padding: 10px;
}
.label-in:disabled {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}



.ui-icon.ui-icon-closethick {
    position: absolute;
    right: 9px;
    top: 30px;
}


.form-group.lll li {
    float: left;
    width: 50%;
}

.paginate_disabled_previous, .paginate_disabled_next {
    background: #ecf0f5 none repeat scroll 0 0;
    color: black;
    margin: 0 3px;
    padding: 10px 15px;
}
.paginate_enabled_next, .paginate_enabled_previous {
    background: blue none repeat scroll 0 0;
    color: white;
    padding: 10px 15px;
    margin: 0 3px;
}

.butuun button {
    margin-top: 22px;
}

.table .fa.btn {
    margin: 0;
    padding: 0;
}
.table .btn.btn-danger.preview-document {
    margin: 0;
    padding: 0;
}
.tabs.tabs-inline.tabs-top {
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
}
.tabs li {
    list-style: outside none none;
}
.tabs li a {
    color: black;
    margin-bottom: 10px;
}


.headding .pull-right {
    margin-top: -10px;
}

#print.btn.btn-primary {
    padding: 4px 8px;
}
@media print{
    label{
        background: red;
    }
}